body {font-family: 'Roboto Slab', serif;}
a{color:#009446;}
a:hover{text-decoration:none;color:#006530;}

.content a:hover{text-decoration:underline;}
.content ul{padding-left:20px;}

.h1, h1{font-size: 30px;}
.h2, h2{font-size: 26px;}
.h3, h3{font-size: 21px;}

.btn{border-radius:0;}
.btn-primary{background:#2C313A;border:none;}
.btn-primary:active, .btn-primary:focus, .btn-primary:hover{background-color:#1a1d23;border-color:#070709;}

section {padding:30px 0;}
section .container{min-height:700px;}

.logo{font-size:24px;}
.sidemenu{padding:0;margin:30px 0 15px;list-style:none;}
.sidemenu li{padding-left:40px;}
.sidemenu li.active{background: url(img/check.png) no-repeat 22px center;}
.sidemenu a{display:block;padding:5px;}

.breadcrumbs{padding: 10px 0;}

.articles .item,
.testimonials .item{border-bottom:1px solid #DADADA;padding-bottom:15px;margin-bottom:15px;}
.articles .item:last-child,
.testimonials .item:last-child{border-bottom:none;padding-bottom:0;margin-bottom:0;}
.testimonials .text {padding-left:15px;}
.faq .item{padding-bottom:15px;}
.faq .glyphicon{color:#009446}
.faq .answer{padding-left:18px;}


footer{border-top:1px solid #DFDFDF;background-color: #F7F7F7;}
footer .container{padding-top:20px;padding-bottom:20px;}
footer h3{margin:0 0 10px;padding-bottom:5px;border-bottom:2px solid #eee;}
footer ul{padding-left:20px;}

.scrollup {width:40px;height:40px;opacity:.9;position:fixed;bottom:30px;right:10px;display:none;text-indent:-9999px;background:url('img/icon-top.png') no-repeat center center #999;z-index:999999;}

/* only mobile styles */
@media (max-width: 767px){
	.logo{display:block;text-align:center;margin-bottom:15px;}
	.breadcrumbs{display:none;}
	footer .container:last-child div{text-align:center;}
}

.img-paper{
	height: 220px;
	border: 1px solid #009446;
	max-width: 100%;
}
.price .item{padding-bottom:15px;border-bottom:1px solid #ddd;margin:15px 0;}
.price .title{font-weight:bold;}
.price .order{text-align:right;}


.pagination>.active>a, .pagination>.active>a:focus, .pagination>.active>a:hover, .pagination>.active>span, .pagination>.active>span:focus, .pagination>.active>span:hover{
	background-color: #009446;
		border-color: #009446;
}

.article_cats .item .title{text-align:center;font-size: 21px;padding:25px 0;}